Subject: I-D Action:draft-yevstifeyev-rdp-ports-registry-01.txt

From: [email-masked]
Date: Thu, 30 Dec 2010 21:30:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Reliable Data Protocol (RDP) Port Numbers Registry
	Author(s)       : M. Yevstifeyev
	Filename        : draft-yevstifeyev-rdp-ports-registry-01.txt
	Pages           : 6
	Date            : 2010-12-30

This document establishes the IANA registry for Reliable Data
Protocol (EDP) port numbers. It updates RFC 1151.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yevstifeyev-rdp-ports-registry-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.